Информационная безопасность
[RU] switch to English


CVECVE-2015-5914
СтатусCandidate
ОписаниеThe EFI component in Apple OS X before 10.11 allows physically proximate attackers to modify firmware during the EFI update process by inserting an Apple Ethernet Thunderbolt adapter with crafted code in an Option ROM, aka a "Thunderstrike" issue.  NOTE: this issue exists because of an incomplete fix for CVE-2014-4498.
Важность
Medium
CVSS score4,7
CVSS vector(AV:L/AC:M/Au:N/C:N/I:C/A:N)
PhaseAssigned (06.08.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-5914
ReferencesAPPLE : APPLE-SA-2015-09-30-3
 CONFIRM : https://support.apple.com/HT205267
 MISC : https://trmm.net/Thunderstrike_FAQ
SecurityVulns:Многочисленные уязвимости безопасности в Apple Mac OS X / Mac EFI / OS X Server
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород